### Property

# Adw SwitchRow:active

since: 1.4

#### Declaration

    property active: gboolean [ read, write ]

#### Description [src]

Whether the switch row is in the “on” or “off” position.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_switch_row_get_active()`
Setter method | `adw_switch_row_set_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no